Name: visualjob
Version: 0.91
Release: 4
Source0: visualjob-%{version}.tar.gz
Summary: EDG Visual Job Tracking Tool
License: EU DataGrid 
Vendor: NIKHEF, Amsterdam
Group: Applications/Other
Packager: David Groep <davidg@nikhef.nl>
BuildRoot: /var/tmp/visualjob-%{version}-root
Prefix: /opt/edg
Requires: j2sdk, /bin/sh
AutoReqProv: no
BuildArch: noarch

%description
VisualJob

%prep
%setup -n visualjob-%{version}

%build

./configure --prefix=/opt/edg
make

%install

make DESTDIR=${RPM_BUILD_ROOT} install 


%files
%defattr(-,root,root)
%dir /opt/edg/
%dir /opt/edg/share
%dir /opt/edg/share/visualjob
%dir /opt/edg/share/visualjob/lib
/opt/edg/share/visualjob/lib/cog-lib.jar
/opt/edg/share/visualjob/lib/cog-tools.jar
/opt/edg/share/visualjob/lib/cog.jar
/opt/edg/share/visualjob/lib/log4j-core.jar
/opt/edg/share/visualjob/lib/iaik_jce_full.jar
/opt/edg/share/visualjob/lib/cryptix.jar
/opt/edg/share/visualjob/lib/junit.jar
/opt/edg/share/visualjob/lib/iaik_javax_crypto.jar
/opt/edg/share/visualjob/lib/openjgraph.jar
/opt/edg/share/visualjob/lib/visualjob.jar
%dir /opt/edg/share/visualjob/pics
/opt/edg/share/visualjob/pics/VisualJob.jpg
/opt/edg/share/visualjob/pics/boxin.gif
/opt/edg/share/visualjob/pics/form.gif
/opt/edg/share/visualjob/pics/nikhef-logo.gif
/opt/edg/share/visualjob/pics/out.gif
/opt/edg/share/visualjob/pics/submit.jpg
/opt/edg/share/visualjob/pics/write.gif
/opt/edg/share/visualjob/visualjob.props
%dir /opt/edg/bin
/opt/edg/bin/visualjob
%doc /opt/edg/share/doc/visualjob-%{version}

%clean
